[actionsName]
0=>Insert
1=Track
2=Track and rename it
3=Track at begin of track list
4=Track at end of track list
5=multiple tracks...
6=Track from template...
7=Click track
8=Surround track
9=Virtual instrument on new track...
10=<File on new track|>Save and render
11=Save tracks as track template...
12=render current tracks with name
13=Duplicate tracks
14=<duplicate-track with out its items|>Rename
15=last touched track
16=with fx info
17=From clipboard lines
18=Insert prefix to track labels
19=<Insert suffix to track labels|>Volume
20=track up by 2db
21=track down by 2 db
22=For all tracks
23=<for every track seprately|>Pan
24=Track right by 10%
25=Track left by 10%
26=For all track
27=<For every track seprately|>Mute
28=Mute/unmute tracks
29=Unmute all tracks
30=Report muted tracks
31=mute current track only
32=mute next track
33=<mute previous track|>Solo
34=Solo/unsolo tracks
35=Unsolo all tracks
36=Report soloed tracks
37=solo current only
38=solo next track
39=<solo previous track|>Arm
40=arm record arming for current/last touched track
41=Unarm all tracks for recording
42=arm, Report record armed tracks
43=arm current only
44=arm next track
45=arm previous track
46=<automatic record-arm when track selected|>monitor 
47=Cycle track record monitor
48=Turn record monitoring off for all tracks
49=Report tracks with record monitor on
50=Set track record mode to none (monitoring only)
51=<Set track record mode to input|>Keep Mode
52=Save all tracks' solo and mute state, slot 01
53=Restore tracks' solo and mute state to all tracks, slot 01
54=<unmute all and unsolo all and unarm all|>Sort
55=Sort all tracks alphabetically
56=Reverse order of selected tracks
57=hide selected track(s)
58=Hide unselected track(s)
59=<Show all tracks|>Sends and Buss
60=send to track and set its channel to 4 and audio destination to 3-4
61=Mute all sends from selected track(s)
62=Unmute all sends from selected track(s)
63=Remove sends from selected tracks
64=view routing and I/O for current/last touched track
65=<Open/close Cue Buss generator|>Input and Channels
66=input, next mono input
67=input, previous mono input
68=input, next stereo input
69=input, previous stereo input
70=input, input midi for last touched track
71=Explode multi channel items on two tracks without render (stereo)
72=<Invert selected tracks stereo left right width|>Folder
73=Cycle track folder state
74=Cycle folder collapsed state
75=Make folder from selected tracks
76=Set selected tracks folder states to normal
77=<Delete folder (request for removal of child tracks)|>Master Track
78=master track visible 
79=solo for master track
80=mute for master track
81=Volume up by 1 db
82=Volume down by 1 db
83=Pan to right by 1%
84=Pan to left by 1%
85=I/O for master track
86=Stereo/mono (L+R)
87=Mono mode to L
88=Mono mode to R
89=Mono mode to L+R
90=<Invert stereo left right width|>FX
91=View FX chain for master track
92=View FX chain for current/last touched track
93=View input FX chain for current/last touched track
94=View FX parameters for master track
95=View FX parameters for current track/take (depending on focus)
96=Copy FX to track with its number
97=Solo selected FX
98=Bypass  selected FX of selected tracks
99=bypass FX for master track
100=bypass FX for current/last touched track
101=bypass FX for selected tracks
102=bypass FX on all tracks
103=Bypass all FX except instruments on selected tracks
104=Bypass all FX except instruments on all tracks
105=Monitoring FX:  bypass
106=select next preset of active FX for current track
107=select previous preset of active FX for current track
108=select next FX for current track
109=select previous FX for current track
110=nudge current active fx down
111=Nudge current active fx up
112=Clear FX chain for selected tracks
113=<Remove selected FX for selected tracks|>Automation
114=View envelopes for current/last touched track
115=Cycle automation mode of selected tracks;_OSARA_CYCLETRACKAUTOMATION
116=<Report global / Track Automation Mode

[actionsNumber]
0=>Insert
1=40001
2=_81e481e67075f542868f31f94cde9bc7
3=_SWS_CREATETRK1
4=40702
5=41067
6=46000
7=_SWS_AWINSERTCLICKTRK
8=41584
9=40701
10=_36b8d36c587a3b43a8fe512fc743ca8a
11=40392
12=_6107413c8039c84baa5ae67430663041
13=40062
14=_74d5393f4a9fad41aec0733162e59240
15=40696
16=_RS81994b0c1d13ad6cfc1e7b253fe64fd92216e508
17=_RS74a5f9f9181486e3af93851527bbbd1eb3c6fd6c
18=_XENAKIOS_INSTRACKLABPREF
19=_XENAKIOS_INSTRACKLABSUFF
20=_f5bb01e1819af9478c301f5cef481c05
21=_40975e1b5016214c87738af3ed079e35
22=_RS3cac459b538f446fbb3e981bf210230a0347b237
23=_RS02a3a543d888edb9136711b0b555cbec3954aada
24=_b4b9d66f0c00f34992cf096902dad720
25=_8591d6402cc0684da1386cd1e58d9904
26=_RSa481d88e696b882b55d2f6b0d20ade131a1962dd
27=_RS51bd4ce9f4dbd8a23388011c9c8fbac25c004a3e
28=40280
29=40339
30=_OSARA_REPORTMUTED
31=_973ccf8286b0474bb91dcf61284378a1
32=_1be7f3b463726e489387ef08824e7a9d
33=_266bbe55824dc0458777f3ed451e0ba9
34=40281
35=40340
36=_OSARA_REPORTSOLOED
37=_737b63d054118545aacad3a2bb18795f
38=_aea2bef86c41f84bad18ddc734f18b74
39=_ce4be58d34c8234b88b545860010666c
40=40294
41=40491
42=_OSARA_REPORTARMED
43=_3f3c630c62db5f40a58228f8a78848f9
44=_912a23580f13a742b94cdedefad0727c
45=_762e8955697d474d99f2fef86101860d
46=40736
47=40495
48=_a1d7fdbe11e8cc40b7c44d4e6873a573
49=_OSARA_REPORTMONITORED
50=40498
51=40496
52=_BR_SAVE_SOLO_MUTE_ALL_TRACKS_SLOT_1
53=_BR_RESTORE_SOLO_MUTE_ALL_TRACKS_SLOT_1
54=_4116591d28a0e04695ab51d617c85395
55=_RS89e84a58c716af9a2dca5a1a403ef0d07efd722d
56=_RSa63dcf33d0d0786bd89a4b0a9e0ee18c35f3a993
57=_SWSTL_HIDE
58=_SWSTL_HIDEUNSEL
59=_SWSTL_SHOWALL
60=_RSb9cbeb6438967b7161c4682c1fd6cc47164c059b
61=_SWS_MUTESENDS
62=_SWS_UNMUTESENDS
63=_S&M_SENDS6
64=40293
65=_S&M_SENDS4
66=_RSe9696c0f94bc2c4e59912cbb09a7426847b0e940
67=_RS318e54f487503be762062a54f28b07bb4d236ca4
68=_RSb3b2e2028058226a33f9d3170e9ad88ded8265a9
69=_RS4e223882d4366e0b05f5d347b6795d69653f8b01
70=input, input midi for last touched track
71=_RS9648c590d1c88378427d2c985bcc8e7caa6b1379
72=_RSbabce5d2fb5e4ee1b125aefce2bd48d3cab080c1
73=1041
74=1042
75=_SWS_MAKEFOLDER
76=_S&M_FOLDEROFF
77=_RS4dfa3816038ebc72536230325d70b0fdadbd76a9
78=40075
79=15
80=14
81=_1b62c7185c4b6b4ba2962b67cb532194
82=_e1947a3908d5f243af75d9edaaa0b7ff
83=_RS82c9b7cbcf04816cf872c693262d7745f6183bba
84=_RS049fa2c63ed29c6ff57045f25290b4bc41406e75
85=_OSARA_IOMASTER
86=40917
87=_RSda2dcf30dc75d6d17abe732f3fad6959e796452a
88=_RS99221357bc62c479882aebb4e1a07c4a9cc2872c
89=_RSef6341d1eaee905c092fc78cb02b550e498c6ba0
90=_RS84ed539b4a272b1a3faa3277dfbbc1888241d2b1
91=40846
92=40291
93=40844
94=_OSARA_FXPARAMSMASTER
95=_OSARA_FXPARAMS
96=_RSd4344a97dff2fc5a7aa6b228f775670b2ffdf4d2
97=_RS138a5cd5b2055245ecb07d7b1a49626d91165172
98=_S&M_FXBYPSEL
99=16
100=40298
101=8
102=40344
103=_RS88532f1a953d5e0d546426226abbb4c78ef6c36f
104=_RSd1c161904f495370cbaf17d47ab8e7331e1a3ad8
105=41884
106=_RS2a564a25637428daf1bf20dd5f81c9e29a59aede
107=_RSacef4b531a85759451a8d0a06f288fdd920258c2
108=_RS37d41cccca7b8b0bad6fa27faa26d06a13922c9c
109=_RS9071480fb1c615af45fa24f94a6b7c0f59e12890
110=_RSb28e0bca1e0b7b6103a44bde84e40a2763fbea5c
111=_RS9170e900276b5da0d9d5d3d8bc44442a0387d2d4
112=_S&M_CLRFXCHAIN3
113=_S&M_REMOVE_FX
114=40292
115=_OSARA_CYCLETRACKAUTOMATION
116=_OSARA_REPORTAUTOMATIONMODE

